<h1>Seznam příjemců každodení nabídky jídel:</h1>
<?= $this->message; ?>
<?= $this->form; ?>
<table class="admintable">
    <thead>
        <tr>
            <td>
                adresa
            </td>
            <td>
                přidána
            </td>
            <td>
                přijímá?
            </td>
            <td>
                poslední mail
            </td>
            <td>
                &nbsp;
            </td>
        </tr>
    </thead>
    <tbody>
        <?php foreach ($this->recipients as $value) { ?>
            <tr>
                <td>
                    <?= $value->mail ?>
                </td>
                <td>
                    <?= $value->date ?>
                </td>
                <td>
                    <?= $value->status ?>
                </td>
                <td>
                    <?= $value->last_sent ?>
                </td>
                <td>
                    <a href='/admin/mailinglist/delete/?mail_id=<?= $value->mail_id ?>' onclick="return confirm('Chcete skutečně odebrat uživatele z mailinglistu?')">[smazat]</a>
                </td>
            </tr>
        <?php } ?>
    </tbody>
</table>